[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.10
RTL=0
[menu_102]
70001=&Файл
71001=Установить режим &подключения
40038=&Автоматически
40039=&Вручную
71002=Установить аутентификацию-&шифрование
40046=WPAPSK-TKIP
40047=WPA2PSK-TKIP
40048=WPAPSK-AES
40049=WPA2PSK-AES
40066=WPA3SAE
40029=&Изменить профиль беспроводной сети
40060=П&ереименовать SSID
40061=Пе&реименовать профиль
40062=&Дублировать профиль
40040=И&зменить XML профиля
40057=&Удалить выбранные профили
40064=С&копировать профили в другой сетевой интерфейс
40075=Подкл&ючить выбранный профиль
40052=Переместить профиль &выше
40053=Переместить профиль &ниже
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40054=Показывать QR-&код
40005=Показывать &сетку
40022=Показывать &подсказки
40028=&Чередующийся фон строк
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40024=Автоподбор ширины колонок + &заголовков
40004=О&бновить
70004=&Настройки
71301=&Действие по двойному щелчку мыши
45100=&Нет
45101=Открыть окно сво&йств
45102=&Редактировать профиль беспроводной связи
45103=Р&едактировать профиль XML
45104=&Переименовать SSID
45105=Пере&именовать профиль
71302=Д&ействие по нажатию Enter
45200=&Нет
45201=Открыть окно сво&йств
45202=&Редактировать профиль беспроводной связи
45203=Р&едактировать профиль XML
45204=&Переименовать SSID
45205=Пере&именовать профиль
40050=Показывать &ключи беспроводной связи
40036=Показывать время по &Гринвичу
40051=Загружать только &активные сетевые интерфейсы
40065=&Значок в области уведомлений
40074=&Всегда поверх других окон
40073=До&бавлять строку заголовков в файлы с табуляторами/CSV
40069=Выбрать другой &шрифт
40071=&Использовать стандартный шрифт
70005=&Справка
40032=&Запустить от имени администратора
40003=&О программе
[menu_104]
70001=Popup1
71001=Установить режим &подключения
40038=&Автоматически
40039=&Вручную
71002=Установить аутентификацию-&шифрование
40046=WPAPSK-TKIP
40047=WPA2PSK-TKIP
40048=WPAPSK-AES
40049=WPA2PSK-AES
40066=WPA3SAE
40029=&Изменить профиль беспроводной сети
40060=П&ереименовать SSID
40061=Пе&реименовать профиль
40064=С&копировать профили в другой сетевой интерфейс
40062=&Дублировать профиль
40040=И&зменить XML профиля
40075=Подкл&ючить выбранный профиль
40052=Переместить профиль &выше
40053=Переместить профиль &ниже
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40072=Скопировать нажатую &ячейку
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=TrayMenu
40060=&Открыть ManageWirelessNetworks
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_111]
caption=Редактирование XML профиля беспроводной сети
1005=Внимание! Непосредственное редактирование XML профиля - только для специалистов. Используйте эту функцию осторожно.
1=Обновить XML профиля
2=Отмена
[dialog_112]
1=OK
1005=Перевод:
[dialog_113]
caption=Переименование SSID
1=OK
2=Отмена
1007=Введите новый SSID:
[dialog_114]
caption=Переименование профиля
1=OK
2=Отмена
1011=Введите новое имя профиля:
[dialog_115]
caption=Копирование профилей в другой сетевой интерфейс
1=OK
2=Отмена
1009=Укажите целевой сетевой интерфейс для копирования выбранных профилей
[dialog_117]
caption=Дублирование профиля
1=OK
2=Отмена
1011=Введите имя профиля-дубля:
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1009=Вс&е
1010=Н&и одной
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пикселы):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список элементов
9=Нет
10=Да
11=Невозможно изменить XML этого профиля
12=Хотите удалить выбранные профили беспроводной сети?
13=Сорт&ировка
14=Загрузка... %d
15=Имя профиля уже существует!
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Файл JSON
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
591=Все пользователи
1001=Имя профиля
1002=SSID
1003=Тип подключения
1004=Режим подключения
1005=Аутентификация
1006=Шифрование
1007=Тип ключа
1008=Автопереключение
1009=Без трансляции
1010=Позиция
1011=Создано
1012=Изменено
1013=Пользователь профиля
1014=Кем создано
1015=Беспроводной ключ
1016=Успешно
1017=GUID профиля
1018=GUID интерфейса
1019=Имя интерфейса
1020=Имя файла
1021=Активный интерфейс
